<header id="header" class="block-header fixed">
    <nav class="navbar navbar-expand-lg">
        <div class="container">
            <a class="navbar-brand" href="#"><img class="logo d-block d-lg-none" src="./wp-content/themes/gdapp/assets/images/logo-xs.png" alt=""></a>
            <a class="navbar-brand" href="#"><img class="logo d-lg-block" src="./wp-content/themes/gdapp/assets/images/logo.png" alt=""></a>

            <div class="d-flex">
                <div class="icon-language d-block d-lg-none mr-3">
                    <a href="#"><img src="./wp-content/themes/gdapp/assets/images/flag_china.png" alt=""></a>
                </div>

                <button id="main-menu" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"><img src="./wp-content/themes/gdapp/assets/images/navbar.png" alt=""></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav ml-auto">
                    <li data-id="banner" class="nav-item active">
                        <a class="nav-link " href="#banner" title="Home">Home</a>
                    </li>
                    <li data-id="gpay" class="nav-item">
                        <a class="nav-link" href="#gpay" title="GPAY">GPAY</a>
                    </li>
                    <li data-id="process" class="nav-item">
                        <a class="nav-link" href="#process" title="PROCESS">PROCESS</a>
                    </li>
                    <li data-id="features" class="nav-item">
                        <a class="nav-link" href="#features" title="FEATURES">FEATURES</a>
                    </li>
                    <li data-id="payment" class="nav-item">
                        <a class="nav-link" href="#payment" title="PAYMENT SUPPORT">PAYMENT SUPPORT</a>
                    </li>
                </ul>

                <ul id="language" class="d-none d-lg-block">
                    <li id="lg-toggler" class="nav-item active">
                        <a class="nav-link" href="javascript:(0)">EN<span><img src="./wp-content/themes/gdapp/assets/images/arrow.png" alt=""><img src="./wp-content/themes/gdapp/assets/images/arrow_bl.png" alt="" class="img_bl"></span></a>
                    </li>
                    <li class="nav-item under hide">
                        <a class="nav-link" href="#">CN</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>